NT 4.0 compatibility


#1

I found that Aspose.Excel is not compatible with NT 4.0 operating system.

The following line of code:

myobj = new Aspose.Excel.Excel();

throws an exception:

‘Object reference not set to an instance of an object’.



I’ve tested it with 2 versions 3.4.2.0 and 3.0.5.0.

Is there anything that can be done to make Aspose Excel compatible with Windows NT 4.0?


#2

Please check http://www.aspose.com/Wiki/default.aspx/Aspose.Excel/SystemRequirements.html .

We developed our products since Win2000.


#3

Does it mean there are plans to review compatibility with NT 4.0?


#4

No. We don’t have any plan to support NT4.0. I think the easiest way to use Aspose.Excel is upgrading your NT4.0 to Win2000 or higher.